Subject: Trainer Candidate - Aashwin Chadha
From: Aashwin Chadha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 9 Dec 2022 00:47:32 -0500

| | Tech Support Test

Name | Aashwin Chadha
E-mail | [email-masked]
Phone Number | (+91) 9557366333
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Chandigarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | L&T FInancial Services | Area Sales Manager | NA | 44512
Previous Employer 1 | Amazon Development Centre | Training Specialist | 9th June 2019 | NA
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

I have worked with Amazon as a process trainer/Assistant Manager for new-hire training. Managed the Quality and minimum performance threshold for 9 weeks before the employees were absorbed into regular teams.

Also, we have to do a lot of contact mining and data management and analysis to understand the issues for a good-performing candidate and a non-performing candidate as well.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I believe that any situation where the candidate tries to bend the policies and assist the customers is difficult. As a trainer or Quality analyst, I have to remember when to set a limit to this.

Also, In my previous organization, one of the candidate's internal chats was sent to the customer by mistake and it had a big repercussion as there were some foul language and derogatory remarks as well.

So I have to ask the candidate to leave the organization and send them a show cause notice involving the HR team as well.

Saying no taking a harsh call and assisting the customer and de-escalating the situation all this was a tough call but learned a lot about how a few good words and a lot of composure can help in the long run.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer-centric behavior or just policy adherence is good customer service.

But, managing a balance between both is what makes customer service great and it needs good listening skills, empathy and confidence.

What according to you makes you a good candidate for this position?

My past experiences both are customer-facing roles and my education also gives me an edge to assist people and manage teams.

Also, I am a person who makes friends easily, and being approachable and confident in what I know about the process makes me a good fit for the job.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |